Pro-E wildfire on RedHat Linux?

Dear all,
I are going to survey Pro-E wildfire version on RedHat Linux platform.
Does anyone has any experience which version would be best? Does it need to
patch it after OS cdrom was installed? Thanks!
Best regards,
Y.H.Chen
Reply to
Yh Chen
Loading thread data ...
I use Debian unstable with ease, no patching necessary.
Wildfire is built using a set of libraries that need to be installed on your machine prior to installing, these are most probably already installed during a default install. (openmotif2, glib2 etc)
However, when one strays from the redhat path like I did with debian onee needs to look very hard for debian packages for openmotif2, since debian has issues with its licensing (debian is very strict in being totally free software), obviously, redhat thinks differently.
wzzl
Reply to
stinky wizzleteet

Site Timeline

PolyTech Forum website is not affiliated with any of the manufacturers or service providers discussed here. All logos and trade names are the property of their respective owners.